
  
/*Structured layout mainpage*/
body{
color:#777;
background: #fff;
width: 100%;
}

#head_wrapper{
background: #fff url(../images/skin2/header_bg.jpg) repeat-x;
height:200px;
width: 100%;
}

#head{
background: transparent;
width: 1000px;
margin: 0 auto;
z-index: 5;
}

.nav{
position: relative;
margin: 0 0 0 20px !important;
left:0px;
top:40px;
width: 980px;
height: 40px;
list-style-type: none;
z-index: 5;
background: #f58220 url(../images/skin2/nav_bg.jpg) repeat-x !important;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

.feature{
position: relative;
left:0px;
top:0px;
width: 260px;
float: left;
height: 240px;
list-style-type: none;
z-index: 5;
border: none;
-webkit-border-top-left-radius: 6px;
-moz-border-radius-topleft: 6px;
border-top-left-radius: 6px;
}


.feature li a{
background: #f58220 url(../images/skin2/nav_bg.jpg) repeat-x !important;
}

.feature li a:hover{
background: #f58220 url(../images/skin2/nav_hover_bg.jpg) repeat-x !important;
border: none;
}

.feature:first-child li a{
-webkit-border-top-left-radius: 6px;
-moz-border-radius-topleft: 6px;
border-top-left-radius: 6px;
}

.feature:last-child li a{
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-left-radius: 6px;
}

.nav li a:hover{
background: #f58220 url(../images/skin2/nav_hover_bg.jpg) repeat-x !important;
}

#featured{
background: transparent;
width: 1000px;
margin: 0 auto;
padding: 20px 0;
height:240px;
overflow: hidden;
outline: none;
}

#featured.small_feature{
height: 40px;
}

#featured #featured_image{
float: right;
}

#main{
width: 1000px;
margin: 0 auto;
background: transparent;
padding-top:40px;
}


#footer_banner{
width: 1000px;
height: 50px;
background: transparent url(../images/skin2/footer_topper.png) no-repeat;
position: relative;
top: -80px;
left: 0;
z-index: 999;
}

#footer_link{
width: 1000px;
height: 50px;
background: transparent url(../images/skin2/arrow_up.png) no-repeat left;
position: relative;
top: -70px;
left: 0;
z-index: 999;
}

#footer{
background: transparent;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
}

#featured_wrapper{
background: #000;
padding-top: 50px;
border-top:8px solid #f58220;
margin-top: -31px;
}

#main_wrapper{
background: #fff;
border-top:8px solid #f58220;
border-bottom:2px solid #000;
padding-bottom:40px;
}

#footer_wrapper{
background: #000;
padding-top: 30px;
border-top:11px solid #f58220;
border-bottom:20px solid #f58220;
}

/*HEAD AREA*/

#top .logobg a{
background: transparent url(../images/skin2/logo.png) no-repeat left top;
}

.feature li a, .nav li a{
color:#fff;
text-align: center;
}

.feature li a:hover, .nav .currentli_item a, .nav li a:hover{
color:#000;
}

#top .nav li ul a{
border:1px solid #D6D6D6;
border-top:none;
color:#aaa;
background: #fff;
}

#top .nav li ul a:hover{
background:#eee;
color:#d1d2d4;
}

#top .nav li ul {
border-top:1px solid #D6D6D6;
}

/*content*/

#sidebar #searchform, #sidebar h3{
border-bottom:1px solid #d6d6d6;
}

ul{
margin-left:20px;
}

blockquote{
border-left:5px solid #d6d6d6;
}

#sidebar .box a, #main #sidebar .box .recentcomments, #featured:not ul li{
background:transparent url(../images/skin2/bullet_blue.png) no-repeat scroll 0px 10px;
border-bottom:1px solid #d6d6d6;
}

#sidebar .box ul ul a{
background:transparent url(../images/skin2/bullet_grey.png) no-repeat scroll 10px center;
}
#sidebar .box ul ul ul a{
background:transparent url(../images/skin2/bullet_grey.png) no-repeat scroll 20px center;
}
#sidebar .box ul ul ul ul a{
background:transparent url(../images/skin2/bullet_grey.png) no-repeat scroll 30px center;
}
#sidebar .box ul ul ul ul ul a{
background:transparent url(../images/skin2/bullet_grey.png) no-repeat scroll 40px center;
}


/*blog*/

.post_data{
border:1px solid #d6d6d6;
border-left:none;
border-right:none;
}

.entry .date{
color:#8D8D8D;
}

.entry .day{
border-right:1px solid #cacaca;
}


/*pagination*/

#top .pagination span, #top .pagination a{
border:1px solid #D6D6D6;
}

#top .pagination a:hover{
border:1px solid #d1d2d4;
}

#top .pagination .current{
background: #eee;
border:1px solid #D6D6D6;
color:#222;
}




/*footer*/
#footer{
color: #bfbfbf;
}

#footer p {
	line-height:1.2em;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer a
{
color:#d1d2d4;
}

#footer .box ul{
border-top:1px solid #D6D6D6;
} 

#footer .box ul li a , .wrapper #footer .box .recentcomments{
color:#777;
border-bottom:1px solid #D6D6D6;
background: transparent url(../images/skin2/bullet_grey.png) left 11px no-repeat;
}

#footer .box ul li a:hover{
background: transparent url(../images/skin2/bullet_grey.png) left 11px no-repeat;
color:#d1d2d4;
}

#footer .custom_button{
background: #fff url(../images/skin2/mail.png) 170px center  no-repeat;
color: #333;
}

#footer .custom_button:hover{
background-color: #ccc;
}

#footer #s{
background: #fff;
color:#333;
}

#footer #searchsubmit{
background: transparent url(../images/skin2/search.png) 2px center  no-repeat;
border-left:1px solid #fff;
}

#sidebar .widget_search #searchsubmit{
background: transparent url(../images/skin1/search.png) 2px center  no-repeat;
border-left:1px solid #d6d6d6;
}

.wrapper #footer .social_bookmarks .rss a{background: transparent url(../images/skin2/rss_16.png) 0 0  no-repeat;}
.wrapper #footer .social_bookmarks .facebook a{background: transparent url(../images/skin2/facebook_16.png) 0 0  no-repeat;}
.wrapper #footer .social_bookmarks .twitter a{background: transparent url(../images/skin2/twitter_16.png) 0 0  no-repeat;}
.wrapper #footer .social_bookmarks .flickr a{background: transparent url(../images/skin2/flickr_16.png) 0 0  no-repeat;}


.more-link{
background:transparent url(../images/skin2/bullet_blue.png) no-repeat scroll right 15px;
}

input, select, textarea{
color:#777;
}

.wrapper a, #main #sidebar .textwidget a{
color:#777777;
border-bottom: 1px solid #d1d2d4;
}

.wrapper a:hover{
border-bottom: 1px solid #666;
color:#d1d2d4;
}


h1,h2,h3,h4,h5,h6, legend{
color:#222;
}


#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a{
color:#222;
} 

#top h1 a:hover, #top h2 a:hover, #top h3 a:hover, #top h4 a:hover, #top h5 a:hover, #top h6 a:hover{
color:#555;
} 

.lightbox_video, .lightbox_image{
background:transparent url(../images/skin2/video.png) no-repeat center center;
}

#top .lightbox_image{
background:transparent url(../images/skin2/magnify.png) no-repeat center center;
}

/*comments*/
.gravatar img{
border:1px solid #D6D6D6;
background: #fff;
}

.commententry .odd{
background: #f8f8f8;
}

.commententry .even{
background: #fff;
}

/*CONTACT FORM*/	

.text_input, .text_area{
border:1px solid #D6D6D6;
}

#send, #submit{
border:1px solid #D6D6D6;
background: #222;
color: #fff;
}


#submit:hover, #send:hover{
background: #eee;
color: #222;
}


.nav a:hover{
border-bottom: none;
}
	
.valid .text_input, .valid .text_area{border:1px solid #70A41B;} /*#70A41B*/
.error .text_input, .error .text_area{border:1px solid #ffb628;}
.ajax_alert .text_input, .ajax_alert .text_area{border:1px solid #ff0000;}

.scrollTop 
{
height: 16px;
float: left;
display: block;
margin: 28px 10px 10px 35px;
padding: 0 0 0 22px;
background: transparent url("../images/skin2/arrow_up.png") no-repeat left bottom;
border: none;
}

a.scrollTop 
{
color: #fff !important;
font-weight: bold;
text-decoration: none !important;
border: none !important;
}
a.scrollTop:hover
{
border: none !important;
}

#footer_contact {
font-size: 20px;
}

#sidebar .widget_text h3 {
display: none;
}

